Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 06:54:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Greetings,

Kindly refer to Order # 9773946877

I have ordered 2 mattresses for the 2 Arthur baby beds that I bought in the
same order. Unfortunately the sizes of the mattresses are of the wrong
size, they are rather big (140x70x12cm) and don’t match nor fit with Arthur
baby beds (134x73x103cm).

Therefore, I would like to return them and to be replaced by 2 Pcs “Kit for
Kids Babytex Mattress - (126x65x10cm)

Thanks and Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/569832